Admins - Demande #5817

Rebooter virola & calamus
03/09/2022 06:30 PM - Pierre-Louis Bonicoli

Status: Résolu Start date: 03/09/2022
Priority: Normale Due date: 03/09/2022
Assignee: Pierre-Louis Bonicoli % Done: 100%
Category: Task Estimated time: 1.00 hour
Target version: Backlog Spent time: 0.00 hour
Difficulteé: 3 Moyen

Description

Suite a https://security-tracker.debian.org/tracker/CVE-2022-0847 rebooter virola & calamus.

La procédure pour virola
La procédure pour calamus

History

#1 - 03/09/2022 06:45 PM - Pierre-Louis Bonicoli

- Status changed from Nouveau to En cours de traitement

#2 - 03/09/2022 08:19 PM - Pierre-Louis Bonicoli

Les deux hyperviseurs ont été redémarrés, icinga me semble content. Je fermerai ce ticket apres I'avoir commenté avec un retour d'expérience ;)

#3 - 03/14/2022 05:50 AM - Pierre-Louis Bonicoli
- % Done changed from 0 to 90

e Comme mentionné par Quentin, le service drbd n'est pas activé par défaut, exécuter systemctl restart drbd.service est donc nécessaire apres le
redémarrage avant d'utiliser drbdadm. Est ce qu'il faut:
o rajouter la commande a la procédure
o ou activer le service au démarrage ?
¢ La connexion SSH a trois VMs a échoué: pad-test, drupal6 et drupal-test. Ces deux VMs n'ont donc pas été mises a jour.

#4 - 03/14/2022 05:51 AM - Pierre-Louis Bonicoli
- Estimated time changed from 30.00 h to 1.00 h

#5 - 04/04/2022 11:00 PM - Pierre-Louis Bonicoli
- Status changed from En cours de traitement to Résolu
- % Done changed from 90 to 100

Pierre-Louis Bonicoli a écrit :

e Comme mentionné par Quentin, le service drbd n'est pas activé par défaut, exécuter systemctl restart drbd.service est donc nécessaire
apres le redémarrage avant d'utiliser drodadm. Est ce qu'il faut:

e rajouter la commande a la procédure

® ou activer le service au démarrage ?

Vu avec Quentin, j'ai activé le service au démarrage.

e La connexion SSH a trois VMs a échoué: pad-test, drupal6 et drupal-test. Ces deux VMs n'ont donc pas été mises a jour.

Pour I'acces a drupal®, j'ai rajouté ceci dans le fichier de configuration ~/.ssh/config (voir: https://www.openssh.com/txt/release-8.2):

Host drupal6.cluster.april.org
PubkeyAcceptedKeyTypes +ssh-rsa
